Skip to main content
POST
Create chat response
このエンドポイントを使って、モデルにプレーン テキストを送り、プレーン テキストの応答を受け取ります。この Capriole ネイティブ ルートは非ストリーミングです。クライアントが SSE ストリームを必要とする場合は、Chat Completions、Responses、または Messages を使ってください。 POST /v1/chatopenai-latestclaude-latestgoogle-latest、および GET /v1/models が返す公開の具体的なモデル ID を受け付けます。対応プロバイダーの推奨旗艦モデルを Capriole AI に選ばせるには、latest エイリアスを使ってください。バージョン固定が重要な場合は、具体的なモデル ID を使ってください。 Capriole AI のウェブチャットと公開 API は、別々の製品サーフェスです。ウェブチャットでは、Fable 5 と Fable 5 Thinking が主な Anthropic モードであり、Opus 5 と Opus 5 Thinking は Other Models に表示されます。公開 API は、ウェブチャットの thinking プリセットを独立したモデル ID として公開しません。Claude の Chat API リクエストでは、claude-latest、または anthropic/claude-fable-5anthropic/claude-opus-5anthropic/claude-sonnet-4-6 などの公開の具体的な Claude モデル ID を使ってください。既存の Opus 4.8、Opus 4.7、Opus 4.6 統合は引き続きサポートされます。

承認

Authorization
string
header
必須

Use an API key created in the Capriole AI page. Send it as Authorization: Bearer sk-....

ボディ

application/json
model
enum<string>
必須

Public model identifier or latest alias returned by GET /v1/models

利用可能なオプション:
openai-latest,
openai/gpt-5.6-terra,
openai/gpt-5.6-luna,
openai/gpt-5.5,
openai/gpt-5.4-mini,
claude-latest,
anthropic/claude-fable-5,
anthropic/claude-opus-5,
anthropic/claude-opus-4-8,
anthropic/claude-opus-4-7,
anthropic/claude-opus-4-6,
anthropic/claude-sonnet-4-6,
google-latest,
google/gemini-3.1-pro-preview,
google/gemini-3.5-flash,
xai/grok-4.5,
zai/glm-5.2,
moonshot/kimi-k3
input
string
必須

Plain text user input

Enable provider-native web search when the selected model supports it.

temperature
number

Optional sampling temperature.

必須範囲: x >= 0
max_output_tokens
integer

Optional maximum number of output tokens.

max_retries
integer

Optional maximum number of provider retries.

必須範囲: x >= 0
timeout
number

Optional provider request timeout in seconds.

レスポンス

Chat completion response

id
string
必須
model
string
必須
result
object
必須
usage
object
必須
最終更新日 2026年8月18日